GME Token Info
==============

| Author       | Source       | 
| :-------------: |:-------------:|
|  [u/teacoat___](https://www.reddit.com/user/teacoat___/) | [Reddit](https://www.reddit.com/r/Superstonk/comments/nl0lk1/gme_token_info/) | 

---

[DD 👨‍🔬](https://www.reddit.com/r/Superstonk/search?q=flair_name%3A%22DD%20%F0%9F%91%A8%E2%80%8D%F0%9F%94%AC%22&restrict_sr=1)

I thought I'd summarize some information about the juicy morsel of information that was just discovered. I will try to keep it to information rather than opinion.

As has been rapidly circulating online, <https://nft.gamestop.com/> was discovered. This site is real and official. You cannot fake a subdomain.

It has a curious little thing of numbers and letters near the bottom

<https://preview.redd.it/jhk5pvou3c171.png?width=536&format=png&auto=webp&s=6e7761eb55c1edbf3486a4494369673abd4e0e6a>

Those who aren't in crypto might not know that this is a an ERC (etherium) address. If we plug it into etherscan we get... <https://etherscan.io/token/0x13374200c29c757fdcc72f15da98fb94f286d71e>

<https://preview.redd.it/auq83ic24c171.png?width=1417&format=png&auto=webp&s=3e2eec1c0422df770769531e5c86a0cc3ce170d2>

What is this! A GME crypto token!

I had one of my crypto friends look into the code, he found this:

<https://preview.redd.it/z8iptat44c171.png?width=1338&format=png&auto=webp&s=6afca582e1f6a054216d8a4d4187d9c9a720b03e>

launchDate is a unix timestamp, which again if you are unfamiliar with this stuff might not mean anything to you. If we convert this:

<https://preview.redd.it/vxzck7yc4c171.png?width=758&format=png&auto=webp&s=5250ba997c7d3fcc11218efec929e60d42686e16>

Wed Jul 14 2021 11:20:00 GMT+0000 is the launch date for gme crypto.

(opinion: I think that is just the date that you could publicly purchase the tokens! I believe they would distribute a dividend of them before they were available for purchase, because the thing that forces ALL shorts to HAVE to cover is the token being unavailable to acquire.)

*But what could this mean? Some ideas...*

GME is going to pull an [overstock-style crypto dividend](https://www.marketwatch.com/story/overstock-founder-tried-to-squeeze-short-sellers-then-sold-out-when-the-sec-cracked-down-2019-09-19), which if executed correctly would force all shorts to have to cover, no margin call needed.

--and/or--

```
>GME Launches NFT platform
>Digital Game licenses w/ reselling
>All publishers want in because of permanent smart contract returns for peer-to-peer trade of the digital copy in perpetuity
>GME is the steam killer
>Fundamentals primed for moon
>Shorts have to cover

```

--and/or--

GME token backed skin marketplace, plays well with the idea of pre-order and retailer specific skins

--and/or--

A user suggested they could somehow use blockchain to curb console scalping, if so maybe even graphics cards?

--and/or--

Being able to play a game in any launcher? Or without any launcher. Open source launchers?

--and/or--

Anti-piracy by requiring a linked NFT game ownership

--and/or--

Cross game avatar/identity

--and/or--

*NONE OF THE ABOVE - MANAGE YOUR EXPECTATIONS!*

--and/or--

lets hear your ideas!

i liek dis stock

Edit: another bit of info, this screenshot has been floating around. Note the source code block at the bottom. [link](https://etherscan.io/address/0x13374200c29C757FDCc72F15Da98fb94f286d71e#code)

<https://preview.redd.it/t9rza7pq7c171.png?width=1397&format=png&auto=webp&s=273f483c1ad4156c429f1c5c81bf726b4b74e669>

edit: Also, if you haven't found it, there is a tinnnnny little dot next to the header on the [nft.gamestop.com](https://nft.gamestop.com/) website. If you click it, you get to play a game where you are a cat on the moon. Can't make this shit up.

<https://preview.redd.it/twuyo1wddc171.png?width=682&format=png&auto=webp&s=91d7b5d12d9c6d3df544de70d7574a560e24e561>

edit2: someone made this connection

<https://preview.redd.it/8ktikbw8fc171.png?width=1834&format=png&auto=webp&s=0e593cf209b24b0764c25708a769ac3be8c831a2>

Edit3: this guy is the head of blockchain at Gamestop, give em a follow! <https://twitter.com/finestonematt/status/1397309790964047872?s=19>

He tweeted this VERY interesting tweet <https://twitter.com/finestonematt/status/1395051881844592641?s=19>

Edit4: I crawled through the game and website code and found no additional information hidden in there

Edit5: From a message: The French National Day is the anniversary of Storming of the Bastille on 14 July 1789,[1][2] a turning point of the French Revolution,

Canada Vancouver, British Columbia holds a celebration featuring exhibits, food and entertainment.[31] The Toronto Bastille Day festival is also celebrated in Toronto, Ontario. The festival is organized by the French community in Toronto and sponsored by the Consulate General of France. The celebration includes music, performances, sport competitions, and a French Market. At the end of the festival, there is also a traditional French bal populaire.[32] Ryan is from Canada, and if he is from a French province, then well maybe its a favorite holiday of his.

If anyone finds any inaccurate info or corrections please let me know!
